archive: https://github.com/notofonts/mro/releases/download/NotoSansMro-v2.001/NotoSansMro-v2.001.zip
branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansMro/googlefonts/ttf/NotoSansMro-Regular.ttf: NotoSansMro-Regular.ttf
